﻿/********************************************************************************************↓全局样式↓*/
*{ word-break:break-all;line-height:150%;}
body{ margin:0px; padding:0px;background:url(jpg/bg.jpg) top repeat-x;}
body,div,input{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
table{ border-collapse:collapse;}
img{ border:0px solid;}﻿
input{ line-height:120%;}
textarea{ border:1px solid #234D7D;}
a{ cursor:pointer;text-decoration:none;}
a:link { color:#000;}
a:visited {color:#000;}
a:hover { color:#ff0000;}
.cboth{clear:both;font-size:0px;line-height:0px;}

.top{margin:auto;width:1002px;}
.top_logo{height:104px;background:url(jpg/jl_r1_c4.jpg);border-bottom:#E66F18 4px solid;}
.etop_logo{height:104px;background:url(jpg/ejl_r1_c4.jpg);border-bottom:#E66F18 4px solid;}
.top_a{padding-right:80px;float:right;width:80px;}
.top_a a{color:#fff!important;display:inline-block;}
.top_search{float:right;margin:40px 50px 0 0;}



.banner{}

.mains1{margin:auto;background:url(jpg/bg1.jpg) bottom repeat-x;}
.main{margin:auto;width:1002px;margin-top:10px;}
.main_left{float:left;width:384px;min-height:177px; height:auto!important; height:177px;}
.main_left_tit{border-bottom:#7B4403 2px solid;height:28px;font-size:13px;font-weight:bold;color:#333;}
.main_left_tit b{padding-left:12px;}
.main_left_tit a{float:right;margin:5px 28px 0 0;}
.main_left_con{ padding-top:10px; width:360px;}

.main_center{float:left;width:384px;}
.main_center_tit{border-bottom:#7B4403 2px solid;height:28px;font-size:13px;font-weight:bold;color:#333;}
.main_center_tit b{padding-left:12px;}
.main_center_tit a{float:right;margin:5px 28px 0 0;}
.main_center_con{ }
.main_center_left{float:left;height:177px;width:123px;background:url(jpg/jl_r10_c13.jpg)}
.main_center_right{float:left;width:230px; padding-top:10px; padding-left:10px;}

.main_right{float:right;width:234px;}
.main_right_tit{border-bottom:#7B4403 2px solid;height:28px;font-size:13px;font-weight:bold;color:#333;}
.main_right_tit b{padding-left:12px;}
.main_right_tit a{float:right;margin:5px 5px 0 0;}
.main_right_con{ padding-top:10px; width:212px; float:right}

.main1{margin:auto;width:1002px;margin-top:10px;background:#fff;min-height:300px; height:auto!important; height:300px;}
.left{float:left;width:206px;}
.left_tit{height:35px;line-height:35px;background:url(jpg/jls_r5_c4.jpg);font-size:13px;font-weight:bold;color:#fff;padding-left:45px;}
.left_con{min-height:200px; height:auto!important; height:200px;}

.right{float:right;width:765px;}
.right_tit{border-bottom:#7B4403 2px solid;height:28px;}
.right_tit b{padding-left:12px;font-size:13px;font-weight:normal;color:#333;}
.right_con{padding:10px 0;background:url(jpg/bgs.jpg) bottom no-repeat;min-height:500px; height:auto!important; height:500px;}

.foots{margin:auto;height:65px;background:url(jpg/jl_r12_c2.jpg) repeat-x;}
.foot{margin:auto;width:1002px;}
.foot_menu{float:left;color:#fff;}
.foot_menu a{margin:0 10px;display:inline-block;margin-top:5px;}
.foot_menu a:link{color:#fff;text-decoration:none;}
.foot_menu a:visited {color:#fff;text-decoration:none;}
.foot_menu a:hover{color:#fc0;text-decoration:none;}
.tel{float:right;color:#fff;margin-top:5px;}
.foot_con{line-height:30px;float:right;color:#666;}


